#commentsForm {
    margin: 0;
    padding:0;
	width:315px;
	border:1px solid #CACACA;
    border-top:3px solid #e00400;
    position:absolute;
    bottom:-5px;
    right:0;
    background: #ffffff;
}

#commentsForm a#commentsFormExit {
	display: block;
    margin: 0;
	padding: 0;
    float: right;
    width: 19px;
    height: 19px;
	cursor: pointer;
	background-image: url('/broadcast/images/2012/exit.jpg');
}

#commentsForm #anyCommentsText {
	width: 200px;
	float: left;
	font-weight: bold;
	padding: 10px 0 10px 10px;	
}

#commentsForm textarea {
    width: 295px;
    height: 45px;	
    margin:0 0 5px 10px;
}

#commentsForm #thanks {
    width: 100%;
    text-align: center;
    display: none;
    margin: 0;
    width:300px;
}

body#channels.video #video-wrapper #video-details #feedback #commentsForm #thanks p {
    margin: 50px 0;
    color: #222222;
    font: 13px/19px Arial,Verdana,Geneva,sans-serif;
    font-weight: bold;
}

